vorbis-tools 1.1.1-15 source package in Ubuntu

Changelog

vorbis-tools (1.1.1-15) unstable; urgency=low

  * Update vorbistagedit to 0.5 to cope with bash users.
    closes: #421319. 

vorbis-tools (1.1.1-14) unstable; urgency=low

  * Update long description to mention that ogg123 can play FLAC
    files.  closes: #434827.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  24 Oct 2007 08:07:58 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2007-10-24
Uploaded to:
Hardy
Original maintainer:
Debian Xiph.org Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vorbis-tools_1.1.1.orig.tar.gz 928.3 KiB fff9c4bc488424d42b47dcbf0577e8c27d6537461b8c3960f6d613971b2cc3e4
vorbis-tools_1.1.1-15.diff.gz 39.2 KiB d187be2b9f51cf2df0708321d9f471b7101d828a236a2f1ebf975692fb141c5f
vorbis-tools_1.1.1-15.dsc 901 bytes 3df1f8c6975ab48df7594c13b03136e8d4a30c4c0637f6e9473c107996141cb9

View changes file

Binary packages built by this source

vorbis-tools: No summary available for vorbis-tools in ubuntu intrepid.

No description available for vorbis-tools in ubuntu intrepid.